Bug 1899 - [UPDATE REQUEST] kdenlive 0.9.4 -> 0.9.6
: [UPDATE REQUEST] kdenlive 0.9.4 -> 0.9.6
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-08 17:43 MSD by Andrey Bondrov
Modified: 2013-04-16 12:28 MSD (History)
2 users (show)

See Also:
RPM Package: kdenlive
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-04-08 17:43:36 MSD
New version of kdenlive is released.
Comment 1 Andrey Bondrov 2013-04-08 17:46:04 MSD
Advisory:
"New version (0.9.6) of Kdenlive is released. Lots of bugs fixed and two new features added:
- Added a Reverse clip option to Clip Jobs that creates a backwards clip
- The list of audio / video bitrates can now be customized in custom rendering profiles"

https://abf.rosalinux.ru/build_lists/1052130
https://abf.rosalinux.ru/build_lists/1052131
Comment 2 Vladimir Potapov 2013-04-10 12:11:25 MSD
I found bug http://bugs.rosalinux.ru/show_bug.cgi?id=1908
The bug present in old version too, but it linked with last updates (in previous KDEnlive check the bug don't present)
Comment 3 Andrey Bondrov 2013-04-10 13:15:47 MSD
Sounds bad :-/

But if it's not a regression in 0.9.6, then it's better to push this update to repositories.
Comment 4 Vladimir Potapov 2013-04-10 13:37:33 MSD
KDEnlive don't work both Fresh and Marathon. It's very bad :-(
Comment 5 Vladimir Potapov 2013-04-15 13:26:08 MSD
kdenlive-0.9.6-1-rosa2012.1
****************** Advisory *********************
"New version (0.9.6) of Kdenlive is released. Lots of bugs fixed and two new features added.
*************************************************
QA Verified